Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.myfaces.renderkit.html
Class HtmlRendererUtils.LinkParameter

    java.lang.Object
      org.apache.myfaces.renderkit.html.HtmlRendererUtils.LinkParameter

Enclosing class:
  HtmlRendererUtils

public static class HtmlRendererUtils.LinkParameter
extends java.lang.Object

Constructor Summary
`HtmlRendererUtils.LinkParameter()`

Method Summary
`java.lang.String` | `getName()`
`java.lang.Object` | `getValue()`
`void` | `setName(java.lang.String name)`
`void` | `setValue(java.lang.Object value)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### HtmlRendererUtils.LinkParameter

    public HtmlRendererUtils.LinkParameter()

Method Detail

### getName

    public java.lang.String getName()

### setName

    public void setName(java.lang.String name)

### getValue

    public java.lang.Object getValue()

### setValue

    public void setValue(java.lang.Object value)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD